#title-search {

}
#title-search-input {
    max-width: 300px;
    width: 100%;
    height: 34px; 
    background-color: #fff;
    background-image: url(images/search_ch.png);
    background-position:  5px center;
    background-repeat: no-repeat; 
    padding: 2px 0 2px 30px; 
    border: 1px solid #ccc;
    border-right: none;
    float: left;
    border-radius: 0;
    box-shadow: 0px 0px 4px 0px #ccc;
    outline: none;
}
#title-search form input[type="submit"] {
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    outline: none;
    border-radius: 0;
}

#title-search form input[type="submit"]:hover{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
    outline: none;
}


div.title-search-result {
	border: 1px solid #c6c6c6;
	display: none;
	overflow: hidden;
	z-index: 205;
}
table.title-search-result {
	border-collapse: collapse;
	border: none;
	width: 10%;
}
table.title-search-result th {
	background-color: #F7F7F7;
	border-right: 1px solid #e8e8e8;
	color: #949494;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 14px;
	padding-right: 12px;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	width: 1%;
}
table.title-search-result td {
	background-color: white;
	color: black;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: left;
	white-space: nowrap;
}
table.title-search-result td.title-search-item {
	padding-left: 8px;
	padding-right: 15px;
}
table.title-search-result td.title-search-item a {
	padding-left: 4px;
	padding-right: 15px;
	text-decoration: none;
	color: black;
	vertical-align: top;
	display: block;
}
table.title-search-result td.title-search-item img {
	vertical-align: top;
}
table.title-search-result td.title-search-item b {
	color: #cf0000;
	font-weight: normal;
}
table.title-search-result tr.title-search-selected td, table.title-search-result tr.title-search-selected a, table.title-search-result tr.title-search-selected td.title-search-more a {
	background-color: #fff2be;
}
table.title-search-result td.title-search-more {
	font-size: 11px;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 24px;
	padding-top: 0px;
}
table.title-search-result td.title-search-more a {
	padding-left: 12px;
	padding-right: 15px;
	text-decoration: none;
	color: #999999;
}
table.title-search-result td.title-search-all {
	padding-left: 24px;
	padding-right: 15px;
}
table.title-search-result td.title-search-all a {
	padding-left: 4px;
	text-decoration: none;
	color: #808080;
}
table.title-search-result td.title-search-separator, table.title-search-result th.title-search-separator {
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 4px;
}
div.title-search-fader {
	display: none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position: absolute;
}
.search_overlow {
	display: none;
	background: rgba(255,255,255,0);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
@media screen and (max-width:768px) {
#title-search {
    position: initial;
    width: 100%;
    max-width: 273px;
    display: block;
    background: none;
    border: none;
    margin: 15px auto 20px;
}
#title-search-input {
max-width: 206px;
}
}